Zum Inhalt springen

ListAssistantTools

GET
/api/v1/t/{tenant}/intelligence/assistant/tools
curl --request GET \
--url https://example.com/api/v1/t/example/intelligence/assistant/tools
tenant
required
string

Tenant slug

OK

Media typeapplication/json
Array<object>
object
name
required
string
kind
required
Allowed values: Read Write
area
required
Allowed values: Documents Finance Workflows Administration
description
required
string
label
required
string
Example
[
{
"kind": "Read",
"area": "Documents"
}
]

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}